For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Match
        • GETTest Match
        • GETGet Multi
        • GETGet Unique Values For Dimension
        • GETGet Rate History
        • POSTUpload a fee schedule (a collection of rates)
        • DELDelete a rate
        • GETGet Payer Thresholds Default
        • GETGet Payer Thresholds
        • PUTSet Payer Threshold
        • POSTHard delete rates
        • POSTHard delete rates by IDs
Contact Sales
LogoLogo
API ReferenceFee SchedulesV3

Set Payer Threshold

PUT
/api/fee-schedules/v3/payer-threshold/:payer_uuid
PUT
/api/fee-schedules/v3/payer-threshold/:payer_uuid
$curl -X PUT https://api.joincandidhealth.com/api/fee-schedules/v3/payer-threshold/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "disable_paid_incorrectly": true
>}'
1{
2 "disable_paid_incorrectly": true,
3 "upper_threshold_cents": 1,
4 "lower_threshold_cents": 1
5}
Sets the threshold information for a payer
Was this page helpful?
Previous

Hard delete rates

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

payer_uuidUUIDRequired

Request

This endpoint expects an object.
disable_paid_incorrectlybooleanRequired
upper_threshold_centsintegerOptional
lower_threshold_centsintegerOptional

Response

This endpoint returns an object.
disable_paid_incorrectlyboolean
upper_threshold_centsinteger
lower_threshold_centsinteger

Errors

404
Entity Not Found Error